Subject: RE: Preparing for Next Test Day
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Jul 2001 12:23:40 -0700 (PDT)

New version of PreSchedWS has been migrated to Stage..

	Corry - 
	TVA routing records have been deleted for 6/22/01

	Cara - 
	All specified delivery points records have been deleted for 6/22/01
	
if you have any questions/concerns please do let me know..

regards
Asem
x31700

 -----Original Message-----
From: 	Smith, Will  
Sent:	Thursday, July 19, 2001 01:27 PM
To:	Atta, Asem
Subject:	FW: Preparing for Next Test Day

 -----Original Message-----
From: 	Bentley, Corry  
Sent:	Thursday, July 19, 2001 1:19 PM
To:	Smith, Will
Subject:	FW: Preparing for Next Test Day

Will,
Were the routing records deleted for 6/22 at TVA (Into System) ?

Also,  I'm trying to find consistent errors (to confirmation) ... having a difficult time getting started.

CB

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Thursday, July 19, 2001 12:31 PM
To:	Bentley, Corry; Poston, David; Smith, Will; Venkataswami, Vishwanatha
Subject:	Preparing for Next Test Day

Good Morning All,

I am setting up for the next release, when I get the word I will be testing June 22

Please delete routing records for that day on the following Delivery points:

Mid Columbia
COB N/S
COB S/N
Portland General System
Palo Verde
Four-Corners 230KV
Four-Corners 345KV
Mead 230KV
West Wing
Midway-PSC
San Juan
Craig
Mona
Tacoma System
BPA Busbar
Montana System

Just let me know when the next release is ready for testing, and I will go to town.

Thanks,

Cara